{% extends "post.html" %}

{% set title = 'Adventní drabble č.20 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.20</h2>

<center><p>A</p></center>

<p>„Měl bych dobrý zboží,“ ztišil Křivák Koko hlas. Se svými třemi společníky u stolu už začínal druhou rundu. Během první si je opatrně oťukl a dospěl k závěru, že ač se ti tři tváří tajemně jako sfinga, uzavřít s nimi výhodný obchod bude lehké. Tedy výhodný pro Křiváka.</p>
<p>Takové chvíle v tavernách měl nejraději. Venku liják, komíny ani nestačí obvádět kouř z krbu, ale o to družnější zábava bují uvnitř. Hudba hraje, holky se otáčejí, družná společnost bouchá v rytmu do stolů a on zatím zpeněží svůj lup. Dnes měl po kapsách pěkné věci. Okrást obchodníky na trhu o měšce a dámy o šperky byla hračka jako vždy, ale ten vozka za branou se nechtěl vzdát svého majetku a zranil Kokovi dva společníky, než ho Koko zamordoval nožem. Jeho společníci teď seděli opodál a nenápadně hlídali, kdyby se něco zvrtlo.</p>
<p>Prostřední z trojice, které nabízel své zboží, jeho domněnku vzápětí potvrdil. „Odměním se ti, jak zasloužíš, ale napřed mi svého zboží ukaž více.“</p>
<p>Koko v pýše na svůj odhad nelenil a nenápadně vytáhl zpod pláště několik přívěsků a jedny perlové náušnice. „Dobré, co? A teď tohle, pánové.“ Vytáhl sponu, která jeho bandu stála tolik námahy, a zadíval se na kupující jako svůdce na objekt svého zájmu. „Prvotřídní práce.“</p>
<p>„Vskutku prvotřídní, mistře kate,“ řekl nejmenší z trojice.</p>
<p>„Tvoje práce, mistře šašku,“ řekl ten největší.</p>
<p>„Vás obou, přátelé,“ řekl prostřední.</p>
<p>Nato všichni tři vstali a stáhli z hlavy kápě. Pod Křivákem Koko se podlomila kolena. Král, kat a šašek dopadli dalšího lumpa.</p>



<center><p>B</p> </center>

<center><p>Atentát na Jaromíra Soukupa s Jaromírem Soukupem</p></center>
<p>Jaromír Soukup jel na Pražský hrad. Neochotně projel podél nábřeží (kde spatřil Hutkovu mrtvolu plavoucí ve Vltavě, nad níž na obloze již poletovaly vlaštovky), pak přes pěší zónu a nakonec zamířil k vjezdu na hrad. Silně dupl na brzdy, když mu nějaký strážný spustil před auto závoru. Jaromír zůstal překvapeně koukat. Někdo s jeho inteligencí by přece neměl být zastavován obyčejným strážným. Zůstali sami s mužem čekajícím v boudě podél silnice. Stočil okénko svého vozu. Všiml si, že za ním již přijíždí další automobil čekající na vjezd. „Tak otevřete mi někdo? Já jedu za panem prezidentem!“ V tu chvíli si všiml, že strážný u závory drží v ruce samopal. Muž v budce se rychle schoval a z úkrytu vyběhli další ozbrojenci. Z automobilu za Jaromírem vyskákali další a blokovali mu cestu. Jaromír rychle zkusil zavřít okénko svého auta, když se spustila střelba. Okna popraskala a nechráněného Soukupa provrtalo několik střel. Zavil bolestí a pokusil se rychle vystoupit, aby se ukryl. Venku ho ale nečekalo nic jiného než další sprška střel. Padl na zem a bolestí sotva lapal po dechu. Přistoupil k němu jeden ze střelců, oblečený v drahém obleku a s kloboukem na hlavě. Vysypal do Soukupa celý zásobník. „Pozdravuje tě don Troška, ty prašivej pse!“ houkl na již bezvládného Jaromíra. Potom ho ještě pro jistotu nakopl do hlavy a přidal pár ran ze samopalu. Don Miloš to všechno pozoroval z bezpečí svého Hradu. „Vidíte Jiří? Takhle to dopadá, když naštvete důchodce z Vysočiny.“ Zasmál se, se škodolibostí jemu vlastní.</p>


  {% endblock %}
